/* *************************** Common Co-browse *************************** */

.nw-gcb-plugin {
    font-family: 'ArialMT', 'Arial' !important;
    font-weight: 400 !important;
    font-size: 13px !important;
    color: #333333 !important;
    line-height: normal !important;
}

.nw-gcb-plugin p {
    margin: 0 !important;
    text-rendering: optimizeLegibility !important;
    font-feature-settings: "kern" 1 !important;
    -webkit-font-feature-settings: "kern" !important;
    -moz-font-feature-settings: "kern" !important;
    -moz-font-feature-settings: "kern=1" !important;
    font-kerning: normal !important;
}

.nw-gcb-plugin a {
    color: #005691 !important;
    text-decoration: none !important;
}

.nw-gcb-plugin a:hover {
    text-decoration: underline !important;
}

.nw-gcb-bold {
    font-family: 'Arial-BoldMT', 'Arial Bold', 'Arial' !important;
    font-weight: 700 !important;
    font-size: inherit !important;
    color: inherit !important;
}

.nw-gcb-close-x {
    cursor: pointer !important;
    text-align: center !important;
}

.nw-gcb-close-x button {
    font-family: 'Arial-BoldMT', 'Arial Bold', 'Arial' !important;
    font-size: 19px !important;
    font-weight: 700 !important;
    font-style: normal !important;
    color: #868686 !important;
    cursor: pointer !important;
    background: none !important;
    border: none !important;
}

.nw-gcb-clear {
    clear: both;
}


/* *************************** Modal *************************** */

.gcb-smoke-base {
    background: none !important;
    z-index: 100000000;
    filter: none !important;
}

.gcb-smoke-base.gcb-smoke-visible {
    opacity: 1;
    visibility: visible;
}

.gcb-smokebg {
    background: #454545 !important;
    zoom: 1 !important;
    filter: alpha(opacity=75) !important;
    opacity: 0.75 !important;
    position: absolute !important;
    width: 100%;
    height: 100%;
}

.gcb-dialog {
    position: relative !important;
    top: 50% !important;
    left: auto !important;
    width: auto !important;
    max-width: 560px !important;
    margin: auto !important;
    -ms-transform: translateX(0) translateY(-50%);
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transform: translate(0,-50%);
    background-color: #ffffff !important;
    border: 1px solid #e4e4e4 !important;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 5px !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: 0 5px 15px rgba(0,0,0,0.5) !important;
    filter: none !important;
    font-family: 'ArialMT', 'Arial' !important;
}

.gcb-dialog.ie-unsupported {
    position: absolute !important;
    top: 25% !important;
    left: 50% !important;
    width: 600px !important;
    margin-left: -300px !important;
}

.gcb-dialog-title {
    width: auto !important;
    height: auto !important;
    background: none !important;
    box-sizing: border-box !important;
    border-bottom: 1px solid #e4e4e4 !important;
    margin: 0 !important;
    padding: 14px 10px !important;
    overflow: auto !important;
}

.gcb-dialog-title .nw-gcb-dialog-title-text {
    line-height: 32px !important;
    font-size: 27px !important;
    font-weight: 400 !important;
    color: #333333 !important;
    text-align: left !important;
    display: block !important;
    word-wrap: break-word;
    zoom: 1;
}

.gcb-dialog.ie-unsupported .gcb-dialog-title .nw-gcb-dialog-title-text {
    float: left;
}

.gcb-dialog .nw-gcb-close-x {
    float: right;
    line-height: 32px !important;
    width: 29px !important;
    height: 29px !important;
    vertical-align: bottom !important;
    *display: inline !important;
    zoom: 1;
    margin-top: 2px;
}

.gcb-dialog .nw-gcb-close-x:hover {
    background: url(../images/cobrowse/cobrowse-close-x-mouseover.png) no-repeat;
}

.gcb-dialog .nw-gcb-close-x button {
    display: inline-block !important;
    position: relative !important;
    line-height: normal;
    right: 2px !important;
}

.gcb-dialog-inner {
    padding: 11px 10px 22px !important;
    outline: none !important;
    font-size: 17px !important;
    text-align: left !important;
    line-height: 25px !important;
}

.gcb-dialog-buttons {
    width: auto !important;
    height: auto !important;
    box-sizing: border-box !important;
    border-top: 1px solid #e4e4e4 !important;
    margin: 0 !important;
    padding: 20px !important;
    text-align: right !important;
}

.gcb-dialog-buttons button {
    height: 40px !important;
    background:-webkit-linear-gradient(270deg, #f2f2f2 0%, #f2f2f2 0%, #e9e9e9 100%, #e9e9e9 100%) !important;
    background:-moz-linear-gradient(180deg, #f2f2f2 0%, #f2f2f2 0%, #e9e9e9 100%, #e9e9e9 100%) !important;
    background:linear-gradient(180deg, #f2f2f2 0%, #f2f2f2 0%, #e9e9e9 100%, #e9e9e9 100%) !important;
    border: 1px solid #d2d2d2;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 5px !important;
    margin: 0 0 0 10px !important;
    padding: 0 13px !important;
    font-family: 'Arial-BoldMT', 'Arial Bold', 'Arial' !important;
    font-weight: 700 !important;
    font-style: normal !important;
    font-size: 16px !important;
    color: #3A5F96 !important;
    outline: none !important;
}

.gcb-dialog-buttons button.nw-gcb-primary-button {
    float: right !important;
    border: none !important;
    background: #395f96 !important;
    font-family: 'ArialMT', 'Arial' !important;
    font-weight: normal !important;
    color: #FFFFFF !important;
}

@media only screen and (max-width: 600px) {

    .gcb-dialog {
        margin: 0 30px !important;
    }

    .gcb-dialog-buttons button {
        width: 100% !important;
        margin: 12px 0 0 !important;
    }
}


/* ************ Toolbar - container for fixed bar and alerts ************** */
.nw-gcb-toolbar {
    z-index: 10001;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    box-sizing: border-box;
}


/* *************************** Fixed Status Bar *************************** */
.nw-gcb-fixed-bar {
    padding: 0 10px 10px;
    box-sizing: border-box;
    background-color: #666666;
    overflow: auto;
}

.nw-gcb-fixed-bar .nw-gcb-fixed-bar-text {
    margin-top: 10px !important;
    line-height: 26px !important; /* same height as toolbar buttons */
    display: inline-block;
    font-size: 14px !important;
    color: #FFFFFF !important;
    word-wrap: break-word;
}

.nw-gcb-fixed-bar-buttons {
    margin-top: 10px;
    float: right;
    overflow: hidden;
}

.nw-gcb-fixed-bar-buttons button {
    background: none;
    border: 1px solid #e7e6e6;
    color: #FFFFFF !important;
    min-height: 26px;
    margin-left: 12px;
    position: relative;
    box-sizing: border-box;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 14px !important;
    text-align: center;
    cursor: pointer;
    outline: none !important;
}

.nw-gcb-fixed-bar-buttons button.nw-gcb-primary-button {
    background: #f2f2f2;
    border: 1px solid #d8d8d8;
    color: #2E7090 !important;
}

.nw-gcb-fixed-bar-buttons button.nw-gcb-pending {
    right: -100%;
}

@media only screen and (max-width: 550px) {

    .nw-gcb-fixed-bar-buttons {
        width: 100% !important;
    }

    .nw-gcb-fixed-bar-buttons button {
        width: 100% !important;
        margin: 10px 0 0;
        padding: 6px 0;
    }
}

/* *************************** Alerts *************************** */

.nw-gcb-alert-container {
    width: 100%;
    box-sizing: border-box;
    overflow: auto;
}

.nw-gcb-alert {
    overflow: hidden;
    box-sizing: border-box;
    background-color: #d8edf8;
    border: 1px solid #fbf0d4;
    width: 100%;
    padding: 10px;
    cursor: pointer;
}

.nw-gcb-alert > p {
    font-size: 14px !important;
    color: #2E7090 !important;
    line-height: 20px !important;
    word-wrap: break-word;
}

.nw-gcb-alert .nw-gcb-close-x {
    float: right;
}

.nw-gcb-alert .nw-gcb-alert-icon {
    background: url(../images/cobrowse/cobrowse-alert.png) no-repeat;
    float: left;
    margin-right: 10px;
    width: 20px;
    height: 20px;
}



/* *************************** Tooltips *************************** */

.nw-gcb-tooltip {
    padding: 8px;
    background-color: #d8edf8;
    border: 1px solid #fbf0d4;
    position: absolute;
    z-index: 2;
}

.nw-gcb-tooltip > p {
    font-size: 12px !important;
    color: #2E7090 !important;
    word-wrap: break-word;
    display: inline-block;
}

.nw-gcb-tooltip .nw-gcb-alert-icon {
    background: url(../images/cobrowse/cobrowse-info.png) no-repeat;
    background-size: 16px;
    float: left;
    margin-right: 8px;
    width: 16px;
    height: 16px;
}